RubyGems Navigation menu

aws-sdk-elasticinference 1.8.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.37.0 - June 05, 2024 (24.5 KB)
  2. 1.36.0 - May 13, 2024 (24.5 KB)
  3. 1.35.0 - April 25, 2024 (24.5 KB)
  4. 1.34.0 - January 26, 2024 (24.0 KB)
  5. 1.33.0 - November 28, 2023 (22.5 KB)
  6. 1.8.0 - August 25, 2020 (15.0 KB)
显示所有版本 (共 38 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.99.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

0ae0dca38546c63754e658121b530245f60e9dbad778760e5d0b75d235f38516

下载总量 35,537,679

这个版本 617,613

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: